<?xml version="1.0" encoding="gb2312" standalone="yes" ?>
<configurations checksum="0x00012c70">
    <configuration ap_platform="N/A" modem_platform="Balong V7R11" product_id="E3372h-320" version="10.0.3.1(H192SP4C55)" type="1">
        <update_solution_version>
            <solution_ver>1.0</solution_ver>
        </update_solution_version>
        <bootloaderimage checksum="0xFFFFFFFF">
            <image name="" address="" identifier=""></image>
        </bootloaderimage>
        <fastbootimage checksum="0xFFFFFFFF" />
        <updateimage checksum="0xFFFFFFFF">
            <image name="E3372h-320_10.0.3.1(H192SP4C55)_UTPS22.001.34.01.03-sec.BIN" address="0xFFFFFFFF" identifier="E3372h-320_10.0.3.1(H192SP4C55)_UTPS22.001.34.01.03-sec.BIN">updateimage/E3372h-320_10.0.3.1(H192SP4C55)_UTPS22.001.34.01.03-sec.BIN</image>
        </updateimage>
        <webuiimage checksum="0xFFFFFFFF">
            <image name="" address="0xFFFFFFFF" identifier=""></image>
        </webuiimage>
    </configuration>
</configurations>
